import request from '@/utils/request';

/**
* 工厂新增
* */
export function addSite(data: any) {
  return request({
    url: '/api/site/add',
    method: 'post',
    data: data,
  });
}
/**
 * 工厂编辑
 * */
export function updateSite(data: any) {
  return request({
    url: '/api/site/update',
    method: 'post',
    data: data,
  });
}

/**
 * 工厂删除
 */
export function deleteSite(data: any) {
  return request({
    url: '/api/site/delete',
    method: 'post',
    data: data,
  });
}
